.bx_filter_section {
    position: relative;
}

.bx_filter_title {
    color: #000;
    font-family: "UbuntuB";
    font-size: 16px;
    padding: 20px 10px;
    text-align: center;
}

.bx_filter_container {
    box-sizing: border-box;
    moz-box-sizing: border-box;
    padding: 0 6px;
    webkit-box-sizing: border-box;
    width: 100%;
}

.bx_filter_container_title {
    border-bottom: 1px dashed #000;
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    margin-bottom: 20px;
}

.bx_filter_block {
    padding: 0;
    display: none
}

.bx_filter_container.active .bx_filter_block {
    display: block
}

.bx_filter_block span {
    display: block;
    min-height: 30px;
    padding-bottom: 5px
}

.bx_filter_block span input[type=checkbox] {
    position: relative;
    bottom: -4px
}

.bx_filter_block span label {
    line-height: 11px;
    font-size: 12px;
    vertical-align: bottom
}

.bx_filter_param_area {
    margin-bottom: 20px
}

.bx_filter_param_area .bx_filter_param_area_block {
    box-sizing: border-box;
    color: #3f3f3f;
    float: left;
    font-size: 11px;
    moz-box-sizing: border-box;
    text-align: right;
    webkit-box-sizing: border-box;
    width: 50%;
}

.bx_filter_param_area .bx_filter_param_area_block .bx_input_container{
	max-width:70px;
	display: inline-block;
	padding: 1px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border-radius: 3px;
	height: 35px;
	background: #8ca3ae;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhjYTNhZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNmM4ZDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ca3ae), color-stop(100%,#b6c8d2));
	background:-webkit-linear-gradient(top, #8ca3ae 0%,#b6c8d2 100%);
	background:   -moz-linear-gradient(top, #8ca3ae 0%,#b6c8d2 100%);
	background:    -ms-linear-gradient(top, #8ca3ae 0%,#b6c8d2 100%);
	background:     -o-linear-gradient(top, #8ca3ae 0%,#b6c8d2 100%);
	background:        linear-gradient(to bottom, #8ca3ae 0%,#b6c8d2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ca3ae', endColorstr='#b6c8d2',GradientType=0 );
	box-shadow: 0 1px 1px 0 rgba(255,255,255,.75)
}

.bx_filter_param_area .bx_filter_param_area_block input {
    background: #fff;
    border: none;
    border-radius: 2px;
    box-shadow: inset 0 3px 6px 0 rgba(215, 215, 215, .75);
    box-sizing: border-box;
    display: inline-block;
    height: 33px;
    margin: 0;
    max-width: 70px;
    moz-box-sizing: border-box;
    padding: 0 4px;
    webkit-box-sizing: border-box;
    width: 100%;
}

.bx_filter_param_area .bx_filter_param_area_block:first-child {
    text-align: left;
}

.bx_filter_param_area .bx_filter_param_area_block {
    float: left;
}

.bx_ui_slider_track {
    height: 3px;
    margin: 15px 10px 10px;
    position: relative;
}

.bx_ui_slider_range {
    background: #fff !important;
    bottom: 0;
    box-sizing: border-box;
    moz-box-sizing: border-box;
    position: absolute;
    top: 0;
    webkit-box-sizing: border-box;
}

.bx_ui_slider_handle {
    background: #fff url("images/control.png") 50% 50% no-repeat;
    border: 1px solid #e4e4e4;
    border-radius: 50%;
    height: 15px;
    margin-top: -10px;
    position: absolute;
    top: 50%;
    width: 15px;
}

.bx_ui_slider_handle.left {
    margin-left: -10px;
}

.bx_ui_slider_handle.right {
    margin-right: -10px;
}

.bx_filter_control_section {
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: left;
}

span.icon_lupe {
    background: url(images/searchicon.png) no-repeat center;
    display: inline-block;
    height: 15px;
    margin-right: 5px;
    vertical-align: middle;
    width: 14px;
}

.filter-size-in .disabled {
    opacity: .1;
}

.manufacturer .disabled {
    opacity: .5;
}
.btn_retail_filter {
    background: #fff;
    border: 2px solid #ff6c27;
    color: #ff6c27;
    height: 30px;
    margin: 0 auto;
    text-transform: uppercase;
    width: 179px;
    display: block;
    text-align: center;
    line-height: 30px;
    text-decoration: none;
}

.btn_retail_filter:hover {
    background: #ff6c27;
    color: #fff;
    cursor: pointer;
}
.slidee__ li {
    height: auto;
}
.entry {
    display: block;
}